/***********************************************
 * Licensed Materials - Property of IBM
 * 
 * 5724-R31, 5655-S30
 *
 * (C) Copyright IBM Corp. 2002, 2006 All Rights Reserved.
 * (C) Copyright Webify Solutions, Inc. 2002, 2006 All Rights Reserved.
 * 
 * US Government Users Restricted Rights - Use, duplication or
 * disclosure restricted by GSA ADP Schedule Contract with IBM Corp.
 ***********************************************
 */
package com.ibm.websphere.fabric.telco.util;

/**
 * Constant values.
 *  
 * @author manoj.puthran
 */
public interface IConstants {

    String STATE_ASSERT_VALUE = "state";

    String PROP_ASSERTION_HAS_PROD_TYPE = 
        "http://www.ibm.com/contentpack/telecom/operations/refimpl/assertion#hasProductType";

    String PROP_ASSERTION_STATE = "http://www.ibm.com/websphere/fabric/telecom/oss/sid/assertion#state";

	String FABRIC_GOVERNANCE = "fc://fabric/governance/fabricproject-inst#de954bf1-0eac-4898-8968-2678ddac92cf";

	String FABRIC_GOVERNANCE_VALUE = "http://www.webifysolutions.com/2005/10/catalog/governance#FabricProject";

    String PROD_TYPE_DSL = "DSL";

    String PROD_TYPE_VOIP = "VOIP";
}
